\version "2.17.97"
#(ly:set-option 'point-and-click #f)
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line\\\\Actually, Dmin, but all the Bb's are accidentals"
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "V. Can she excuse my wrongs"
	instrument = "Cantus."
}
wordsdefaultVA = \lyricmode  {
\override StanzaNumber.break-visibility = #all-visible
\set stanza = "1."
Can
\revert StanzaNumber.break-visibility
%\set stanza = ""

 she ex-  cuse my wrongs with ver-  tues cloak? shal I call her 
good when she proves un-  kind? No no: where sha-  dows do for bo-  dies stand, thou maist  
be a-  busde if thy sight be dim. Wilt thou be thus a-  bu-  sed still, see-  ing that  
she wil right thee ne-  ver if thou canst not ore-  com her wil, thy love wil be thus fruit-  les e-  ver.  
}
wordsdefaultVB = \lyricmode  {
Are those cleer fires which va-  nish in-  to smoak? must I praise the 
leaves where no fruit I find? Cold love is like to words writ-  ten on sand, or to  
bub-  bles which on the wa-  ter swim.  

}
wordsdefaultVC = \lyricmode  {
\override StanzaNumber.break-visibility = #all-visible
\set stanza = "2."
Was
\revert StanzaNumber.break-visibility
%\set stanza = ""

 I so base, that I might not as-  pire Un-  to those high 
joyes which she holds from me? If she will yeeld to that which rea-  son is, It is  
rea-  sons will that love should be just. Bet-  ter a thou-  sand times to die, Then for to  
live thus still tor-  ment-  ed: Deare but re-  mem-  ber it was I Who for thy sake did die con-  tent-  ed.  
}
wordsdefaultVD = \lyricmode  {
As they are high, so high is my de-  sire: If she this de-  
nie, what can gran-  ted be? Deare make me hap-  py still by grant-  ing this, Or cut  
off de-  layes if that I die must.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Staff.Custos.style = #'mensural
\override Score.RehearsalMark.extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "-"
|

% %MIDI nobarlines
\override Staff.TimeSignature.style = #'single-digit
 \time 3/2 \key d \dorian % 1
   \repeat volta 2 {   d'2    a'2    d''2    \bar "|"   c''2.    b'4    a'2    
\bar "|"   a'2    g'2    f'2    \bar "|"   e'1.    \bar "|"   c''2    a'4    
bes'2    g'4    \bar "|"   % 2
   a'1    f'2    \bar "|"   g'2    e'2    e'2    \bar "|"   d'1.    
}

\override Score.BreakAlignment.break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
ambitus
clef
key-signature
time-signature
staff-bar
custos
))

 \repeat volta 2 {   a'2    a'2    a'2    \bar "|"   a'2    a'4    a'2    b'4  
  \bar "|"   c''1    bes'2    \bar "|"   a'1    r2   \bar "|"   c''2    a'4    
% 3
   bes'2    g'4    \bar "|"   a'1    bes'2    \bar "|"   a'2    d''2    d''2    
\bar "|"   cis''1.    } \repeat volta 2 {   a'4.    a'8    a'4    a'2    a'4    
\bar "|"   a'2    a'4    a'2.    \bar "|"   b'4.    b'8    b'4    % 4
   b'2    b'4    \bar "|"   b'2    b'4    b'2    b'4    \bar "|"   a'2    a'4   
 a'4    a'4    a'4    \bar "|"   a'2    a'2    a'4    g'4    \bar "|"   fis'4.  
  g'8    a'4    b'4    g'4    a'4    \bar "|"   fis'1    d'2    }       
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC
	\context Lyrics="defaultD" \lyricsto "default" \wordsdefaultVD

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \tempo 2 = 120
    }


}
% Local Variables:
% coding: utf-8
% End:

